Bug 1429733 - R-3.3.3 is available
Summary: R-3.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 00:21 UTC by Upstream Release Monitoring
Modified: 2017-04-01 16:55 UTC (History)
1 user (show)

Fixed In Version: R-3.3.3-1.fc24 R-3.3.3-1.fc25 R-3.3.3-1.el5 R-3.3.3-1.el6 R-3.3.3-1.el7 R-3.3.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 02:49:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.3.3 (#1429733) (998 bytes, patch)
2017-03-07 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-07 00:21:04 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.3.2-8.fc26
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Upstream Release Monitoring 2017-03-07 00:21:37 UTC
Created attachment 1260656 [details]
[patch] Update to 3.3.3 (#1429733)

Comment 2 Upstream Release Monitoring 2017-03-07 00:44:12 UTC
hotness's scratch build of R-3.3.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235420

Comment 3 Upstream Release Monitoring 2017-03-08 20:39:45 UTC
spot's R-3.3.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=866374

Comment 4 Fedora Update System 2017-03-11 02:25:34 UTC
rkward-0.6.5-5.fc25 rpy-2.8.5-3.fc25 R-3.3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae18216e75

Comment 5 Fedora Update System 2017-03-11 02:25:45 UTC
R-3.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6950a0884d

Comment 6 Fedora Update System 2017-03-11 02:25:54 UTC
R-3.3.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ad70123a8

Comment 7 Fedora Update System 2017-03-11 02:26:03 UTC
rkward-0.6.5-5.fc24 rpy-2.8.5-3.fc24 R-3.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-da9d0f0dc0

Comment 8 Fedora Update System 2017-03-11 02:26:12 UTC
rkward-0.6.5-5.fc26 rpy-2.8.5-3.fc26 R-3.3.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c8f3ea2b

Comment 9 Fedora Update System 2017-03-11 02:26:21 UTC
R-3.3.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e124edd46

Comment 10 Fedora Update System 2017-03-11 12:47:56 UTC
R-3.3.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e124edd46

Comment 11 Fedora Update System 2017-03-11 12:48:14 UTC
R-3.3.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ad70123a8

Comment 12 Fedora Update System 2017-03-11 12:50:49 UTC
R-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6950a0884d

Comment 13 Fedora Update System 2017-03-11 13:54:24 UTC
R-3.3.3-1.fc24, rkward-0.6.5-5.fc24, rpy-2.8.5-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-da9d0f0dc0

Comment 14 Fedora Update System 2017-03-11 14:27:15 UTC
R-3.3.3-1.fc25, rkward-0.6.5-5.fc25, rpy-2.8.5-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae18216e75

Comment 15 Fedora Update System 2017-03-11 16:22:55 UTC
R-3.3.3-1.fc26, rkward-0.6.5-5.fc26, rpy-2.8.5-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c8f3ea2b

Comment 16 Fedora Update System 2017-03-21 02:49:25 UTC
R-3.3.3-1.fc24, rkward-0.6.5-5.fc24, rpy-2.8.5-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-21 03:20:08 UTC
R-3.3.3-1.fc25, rkward-0.6.5-5.fc25, rpy-2.8.5-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-03-26 17:18:59 UTC
R-3.3.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-03-26 17:48:35 UTC
R-3.3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-03-27 20:50:55 UTC
R-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-04-01 16:55:48 UTC
R-3.3.3-1.fc26, rkward-0.6.5-5.fc26, rpy-2.8.5-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.